<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?codewarrior exportversion="1.0" ideversion="4.1" ?>

<!DOCTYPE EXPORTEDPANEL [
<!ELEMENT EXPORTEDPANEL (NAME, (SETTINGLIST|VALUE))>
<!ELEMENT SETTINGLIST SETTING+)>
<!ELEMENT SETTING (NAME?, (VALUE|(SETTING+)))>
<!ELEMENT NAME (#PCDATA)>
<!ELEMENT VALUE (#PCDATA)>
]>

<EXPORTEDPANEL>
    <NAME>Access Paths</NAME>
    <SETTINGLIST>
        <SETTING><NAME>AlwaysSearchUserPaths</NAME><VALUE>true</VALUE></SETTING>
        <SETTING><NAME>InterpretDOSAndUnixPaths</NAME><VALUE>false</VALUE></SETTING>
        <SETTING><NAME>UserSearchPaths</NAME>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>src</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>Project</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>src\sky</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>Project</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>skel</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>Project</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>skel\sky</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>Project</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>democom</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>Project</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>..\..\cwcommon</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>Project</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>..\..\..\rwsdk\include\sky2</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>Project</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>..\..\..\rwsdk\include\sky2\archive</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>Project</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>..\..\..\rwsdk\lib\sky2\debug</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>Project</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>..\..\..\rwsdk\lib\sky2\debug\archive</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>Project</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
        </SETTING>
        <SETTING><NAME>SystemSearchPaths</NAME>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>PS2 Support</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>CodeWarrior</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>true</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>EE\include</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>SCE</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>EE\lib</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>SCE</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>EE\GCC\EE\include</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>SCE</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>EE\GCC\EE\lib</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>SCE</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>ee\gcc\lib\gcc-lib\ee\2.9-ee-991111-01\include</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>SCE</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>ee\gcc\lib\gcc-lib\ee\2.9-ee-991111-01</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>SCE</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>iop\gcc\include</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>SCE</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
            <SETTING>
                <SETTING><NAME>SearchPath</NAME>
                    <SETTING><NAME>Path</NAME><VALUE>iop\gcc\mipsel-scei-elfl\include</VALUE></SETTING>
                    <SETTING><NAME>PathFormat</NAME><VALUE>Windows</VALUE></SETTING>
                    <SETTING><NAME>PathRoot</NAME><VALUE>SCE</VALUE></SETTING>
                </SETTING>
                <SETTING><NAME>Recursive</NAME><VALUE>false</VALUE></SETTING>
                <SETTING><NAME>HostFlags</NAME><VALUE>All</VALUE></SETTING>
            </SETTING>
        </SETTING>
    </SETTINGLIST>
</EXPORTEDPANEL>
